запуск программы (говорящего хомяка) Nokia 5530 XpressMusic

Открытый ответов : 0 6 Опубликовано в: Android (Андроид)
0
Проблема с телефоном Nokia 5530 XpressMusic. Хочу установить "говорящего хомяка",при запуске qt 4.7.3 библиотеки просит версию qt 4.07(3). Попробовала,теперь просит sqlite3. есть варианты, чтоб все сразу было, подск. запуск программы (говорящего хомяка)

Ваш ответ

Ваше имя:
Капча:

114,864 вопросов

45,297 ответов

14,030 комментариев

12,866 пользователей

...